bug-gnustep
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: Gorm Errors


From: Gregory Casamento
Subject: Re: Gorm Errors
Date: Tue, 22 May 2012 22:59:32 -0400

Mike,

Did you also update the rest of GNUstep?   Typically, Gorm is released
alongside the latest gui release.   There was an encoding change (for
gorm files) in the last gui release which might explain why Gorm is
hitting this issue.

Please make certain you have the latest of all of the packages and let
me know which versions you're using.

GC

On Mon, May 21, 2012 at 4:33 PM, mike lear <address@hidden> wrote:
> Hello,
>
> I am experiencing problems with Gorm on my laptop running Fedora 16. I have
> upgraded
> Gorm with yum via Fedora. I have detailed the problems as best as I can in
> the attachment.
> Should you require further information on the problem then please email me.
> Gorm was working fine before the upgrade.
> If you could advise me on what to next I would be most grateful.
>
> regards Mike Lear
>
> _______________________________________________
> Bug-gnustep mailing list
> address@hidden
> https://lists.gnu.org/mailman/listinfo/bug-gnustep
>



-- 
Gregory Casamento
Open Logic Corporation, Principal Consultant
yahoo/skype: greg_casamento, aol: gjcasa
(240)274-9630 (Cell)
http://www.gnustep.org
http://heronsperch.blogspot.com



reply via email to

[Prev in Thread] Current Thread [Next in Thread]